From 5be36dd61cb067201e0590331aec05ec14db3e80 Mon Sep 17 00:00:00 2001
From: Simon McVittie <smcv@debian.org>
Date: Thu, 8 Oct 2015 10:26:50 -0700
Subject: =?UTF-8?q?Remove=20undefined=20.Sp=20macro;=20whatever=20it=20was?=
 =?UTF-8?q?=20meant=20to=20do,=20the=20man=20page=0Alooks=20fine=20without?=
 =?UTF-8?q?=20it.=0APatch-Name:=2002=5Fman=5FSp?=

---
 Doc/pydb.1.in | 2 --
 1 file changed, 2 deletions(-)

diff --git a/Doc/pydb.1.in b/Doc/pydb.1.in
index 91c434a..5c06cd2 100644
--- a/Doc/pydb.1.in
+++ b/Doc/pydb.1.in
@@ -265,10 +265,8 @@ without having to poll for the information.
 .PD
 .\"===================================================================
 .SH "SEE ALSO"
-.Sp 
 http://bashdb.sourceforge.net/pydb/
 .PP
-.Sp
 http://bashdb.sourceforge.net/pydb/lib/index.html
 .\"===================================================================
 .SH AUTHOR
